AC_INIT(src/torwall_applet.c)
AM_INIT_AUTOMAKE(torwall_applet, 0.1)

AC_PROG_CC
AC_HEADER_STDC
AC_PROG_INSTALL

LIBPANEL_REQUIRED=2.0.0
PKG_CHECK_MODULES(GNOME_APPLETS, libglade-2.0 libgnomeui-2.0 >= 1.110.0 libpanelapplet-2.0 >= $LIBPANEL_REQUIRED)
AC_SUBST(GNOME_APPLETS_CFLAGS)
AC_SUBST(GNOME_APPLETS_LIBS)

AC_OUTPUT(Makefile src/Makefile)
